### Method

# Gio ActionGroup action_removed

since: 2.28

#### Declaration [src]

    void
    g_action_group_action_removed (
      GActionGroup* action_group,
      const gchar* action_name
    )

#### Description [src]

Emits the `GActionGroup::action-removed` signal on `action_group`.

This function should only be called by `GActionGroup` implementations.

Available since: 2.28

#### Parameters

`action_name`

  Type: `const gchar*`

  The name of an action in the group.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.